Sort instruction for ducet sort

### Hierarchy

- SCSearchAbstractSort<SCSearchAbstractSortArguments>
  - SCDucetSort

## Index

### Properties

- arguments
- order
- type

## Properties

### arguments

arguments: SCSearchAbstractSortArguments

Inherited from SCSearchAbstractSort.arguments

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5070

Map of arguments for the sort instruction

### order

order: "asc" | "desc"

Inherited from SCSearchAbstractSort.order

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5074

Direction of the sort instruction: `asc`ending or `desc`ending.

### type

type: "ducet"

Overrides SCSearchAbstractSort.type

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5128

Generated using TypeDoc